<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:src="@drawable/ic_error_page" />

        <TextView
            android:id="@+id/tv_msg_error"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:gravity="center"
            android:text="@string/page_load_error"
            android:textColor="@color/font_color_3"
            android:textSize="@dimen/t16" />

        <TextView
            android:id="@+id/error_btn_retry"
            android:layout_width="wrap_content"
            android:layout_height="34dp"
            android:background="@drawable/selector_btn_bg"

            android:gravity="center"
            android:paddingLeft="25dp"
            android:paddingRight="25dp"
            android:text="@string/page_retry"
            android:textColor="@color/white"
            android:textSize="14sp" />
    </LinearLayout>

</RelativeLayout>